.portfolio-menu ul { padding: 0; margin-left: -15px; }
.portfolio-menu ul li { display: inline-block; margin: 0; list-style: none; padding: 26px 12px; font-size: 17px; cursor: pointer; color: #fff;}
.portfolio-menu ul li:hover { background: #006BB6; color: #fff; }
.portfolio-menu ul li:hover a { text-decoration: none; color: #fff; }
.portfolio-menu ul li.active, .portfolio-menu ul li.active a { background: #006BB6; color: #fff; }
.portfolio-item {  padding: 30px 0px 0px 0px; }
/* .portfolio-item .item { width: 31%; margin: 0 1%; padding: 0px; } */
.portfolio-item .project-detail { position: absolute; top: 0; left: 0; padding: 15px; width: 100%; height: 100%; z-index: 9; }
.portfolio-item .img-box { height: 220px; overflow: hidden; margin-bottom: 30px;  position: relative;}
.portfolio-item .img-box img { width: 100%; height: 220px; object-fit: cover; }
.portfolio-item .img-box:hover img { transform: scale(1); }
.portfolio-item .img-box:before { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 9; }
.portfolio-item .project-items .border-btn { border: #006BB6 solid 2px; transition: ease all 0.5s; }
.portfolio-item .img-box:hover img { transform: scale(1); }
.portfolio-item .project-items .img-box:after { position: absolute; top: 64%; left: 0; color: #fff; font-size: 100px; width: 100%; text-align: center; margin-top: -60px; transition: ease all 0.5s; opacity: 0; }
.portfolio-item .project-items .img-box:hover:after { transform: scale(1.5); opacity: 0.7; }
.portfolio-menu { background-color: #f7f7f7; }
.portfolio-menu ul li, .portfolio-menu ul li a { color: #000000; text-decoration: none; }
.portfolio-item .project-items .img-box::after { content: url(../images/logo.png); margin-top: -80px; }
.portfolio-item .project-items .img-box:hover::after { transform: scale(0.60); z-index: 0; }
.portfolio-item .project-detail h4 { position: relative; top: 0; transition: top ease 0.5s; }
.portfolio-item .img-box:hover::before { transition: 0.3s; background: linear-gradient(0deg, rgba(0, 0, 0, 0.49343487394957986) 0%, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.6026785714285714) 0%, rgba(0, 0, 0, 0.6) 100%); }
.portfolio-item .project-items .img-box:hover .project-detail p { top: -120px; }
.portfolio-item .project-detail .due-date { color: #fff; font-size: 17px; }
.portfolio-menu { padding-left: 50px; }
.portfolio-item .project-detail { position: relative; z-index: 0; }
.portfolio-item .img-box { margin-bottom: 0px; }
.portfolio-item .project-items { box-shadow: rgb(0 0 0 / 8%) 0px 3px 8px; margin-bottom: 20px; }
.title-style1 span.cityState { font-size: 17px; color: #2A2A2A !important; letter-spacing: 0px; text-transform: capitalize; }
.portfolio-item .project-items .border-btn.Project-Type { font-weight: 600; font-size: 16px; margin-left: auto; text-align: right; min-width: auto; max-width: initial; }

.blog .blog-details h6 { font-weight: 700; font-size: 16px; line-height: 22px; color: #000; }
.blog .blog-details .blog-type {  margin: 6px 0;  color: #006BB6;  line-height: 20px; font-size: 16px; display: flex; align-items: center; flex-wrap: wrap; }
.blog .blog-details .blog-type p { margin-right: 9px; color: #006BB6; }
.blog .blog-details .blog-type span { background-color: #006BB6; color: #FFF; padding: 0px 10px; display: flex; height: 26px; align-items: center; letter-spacing: 0; text-transform: none; font-weight: 400; border-radius: 5px; font-size: 12px; margin-right: 9px; vertical-align: middle; line-height: normal; }
.blog .blog-details p { letter-spacing: 0; text-transform: none; font-weight: 400; font-size: 15px; line-height: 20px; margin-bottom: 0 }
.blog-page { padding: 0; margin-top: 90px;}
.blog .blog-details .blog-type span { background-color: #006BB6;  color: #FFF; padding: 0px 10px; display: flex; height: 26px; align-items: center; letter-spacing: 0; text-transform: none; font-weight: 400; border-radius: 5px; font-size: 12px; margin-right: 9px; vertical-align: middle; line-height: normal; margin-bottom: 5px; }
span.insights_tags { background-color: #F3F3F3 !important;  border: 1px solid #D2D2D2 !important; border-radius: 50px !important; color: #000 !important;}
/* .insights:first-child { padding: 0px 15px 0px 15px; } */
.blog_pubbtn{clear:both;}
.blog_pubdate{float:left;display: inline-flex;}
.page-template-oepl_blog_list_temp .wp-block-group a.border-btn { text-decoration: none; display: table; }/*09-06*/ /*07-07*/
.blog .blog-details { height: 210px; }

.insight-mainsection { padding: 0 20px;  }
.insights picture img { width: 100%; }
.insights .title-style-strike h2 { color: #000; text-transform: none; }
.insights .title-style-strike h2::before { background-color: rgba(0,0,0,1);  }
.title-style-strike h2::before { display: block !important; }
.project-detail .blog_pubcontent { display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; overflow: hidden; }

.breadcrumb-div { padding: 20px 35px 0 35px; }
.breadcrumb-div ul { list-style: none; display: flex; flex-wrap: wrap; }
.breadcrumb-div ul li { display: flex; padding-right: 28px; position: relative; color: #006BB6; font-size: 15px; }
.breadcrumb-div ul li a { color: #006BB6; text-decoration: none; }
.breadcrumb-div ul li.active { color: #000000; }
.breadcrumb-div ul li:not(:last-child):after { position: absolute; content: url(https://dev.dealsfromdata.com/wp-content/themes/colliers/images/breadcrumb-arrow.png); right: 10px; }

.blog-content { position: relative; }
.blog-title { color: #000; font-size: 34px; line-height: 40px; width: 80%; }
.blox-content-box { padding: 0px; width: 850px; margin: 0px auto; line-height: 26px; }
.blox-content-box img { width: 100%; }
.blog-path { font-size: 16px; line-height: 21px;  margin: 10px 0; display: inline-block;}
.company-name { font-size: 16px; color: #006BB6; display: inline-flex; letter-spacing: 0.5px; width: 100%; }
.blog-date { color: #989898; margin-bottom: 0px; }
.blog-content {  color: #181C32;  width: 95%; }
.blog-login { color: #006BB6; margin-top: 5px; font-size: 16px; }
.blog-author h2 { margin-bottom: 15px; font-size: 28px; }
.blog-share-list li { display: inline-block; margin-right: 5px; transition: all .2s ease-in-out; }
.blog-share-list span { margin-right: 20px; font-size: 17px; font-weight: 700; color: #181C32; }
.blog-share-list li:hover { box-shadow: 0 5px 13px 0 rgba(0, 0, 0, .2); }
.insights:first-child { padding: 0px; }
.insights { padding: 60px 15px 0px 15px; }
.blog .btn-right { padding-top: 0px; }
.insight-width { padding-top: 50px; border-bottom: 1px solid #c2c2c2; margin-bottom: 20px; display: flex; align-items: center; padding-bottom: 20px; line-height: 20px; justify-content: space-between; flex-wrap: wrap; }
.wp-block-group {  margin-bottom: 50px; }
.wp-block-group a {  color: #006BB6; font-weight: 600; text-decoration: underline;}
.wp-block-quote { background-color: #F2F2F2; padding: 50px 0px !important; margin-bottom: 50px !important; position: relative; border-left: 0; }
.wp-block-quote:before { content: ""; position: absolute; height: 100%; width: 100%; background: #F2F2F2; left: -100%; z-index: -1; top: 0; right: 0;}
.wp-block-quote:after { content: ""; position: absolute; height: 100%; width: 100%; background: #F2F2F2; left: auto; z-index: -1; top: 0; right: -100%; }
.wp-block-quote p { font-style: normal !important; font-family: 'baskervilleroman'; font-size: 25px !important; line-height: normal !important; }
.wp-block-quote cite { font-family: 'univers_ltroman'!important; font-size: 16px !important; line-height: 50px; font-style: normal !important; }
.blog-author .container-fluid {  width: 850px; margin: 0px auto; padding: 0; }
.blog-share-list { text-align: right; }
.insight_content_left p{  margin-bottom: 10px;  }
.wp-block-group__inner-container h1,
.wp-block-group__inner-container h2,
.wp-block-group__inner-container h3,
.wp-block-group__inner-container h4 { font-weight: 700; color: #000; font-size: 36px; letter-spacing: 3px; margin-bottom: 8px; font-family: 'baskervillebold'; position: relative; padding-bottom: 15px; display: table; }
figure.wp-block-table.is-style-stripes td { padding: 5px; }
#featured_blog_section.blog { padding: 50px 20px 30px 20px; }
.blog .blog-slider .slick-slide {  height: auto; }
.blog-slider .slick-slide { margin-left: 12px; margin-right: 12px; }
.blog-author { margin: 0px; padding: 50px 20px; background-color: #F7F7F7; line-height: 26px; }
.blog-author p { margin-bottom: 0; }
.blog-author p a { color: #006BB6; text-decoration: underline; font-weight: 600; }
.blog-share-list { text-align: right; }
.blog .blog-details { height: 190px; overflow: hidden; }
#featured_blog_section .btn-right { text-align: right; margin-right: 15px; }
.blog-slider.portfolio-item { padding-top: 0; margin: 0 -15px; padding-bottom: 30px; }



#featured_blog_section button.slick-next3:before {  display: none; }
#featured_blog_section button.slick-prev3:before {  display: none; }

#featured_blog_section .slick-custom-arrows3 { position: relative; bottom: -40px; right: -145px; }
#featured_blog_section .slick-custom-arrows3::before { position: absolute; height: 2px; width: 170px; content: ''; background-color: #000; top: auto; left: auto; right: 215px;
opacity: 0.5;
bottom: 46px; }
#featured_blog_section button.slick-prev3 { z-index: 1; left: auto; top: auto; bottom: 35px; font-size: 14px; color: #000; text-transform: uppercase; right: 400px; opacity: 0.5; position: absolute; background: transparent; border: none; }
#featured_blog_section button.slick-prev3:hover { opacity: 1;  }
#featured_blog_section button.slick-next3 { z-index: 1; right: 165px; top: auto; bottom: 35px; font-size: 14px; color: #000; text-transform: uppercase; opacity: 0.5; position: absolute; background: transparent; border: none;}
#featured_blog_section button.slick-next3:hover { opacity: 1; }
#featured_blog_section button.slick-next3 img { position: absolute; top: 0px;
right: -25px; filter: grayscale(1) invert(1); }
#featured_blog_section button.slick-prev3 img { position: absolute; top: 0px; left: -25px;  filter: grayscale(1) invert(1); }
.datum_filter_leftcontent .theme-btn.theme-btn-blue { height: 39px; line-height: 36px; font-size: 14px; border-radius: 4px;  color: #006BB6; }
.datum_filter_leftcontent .theme-btn.theme-btn-blue span { top: 4px; }
.datum_filter_leftcontent .theme-btn.theme-btn-blue:hover { color: #fff !important; }

.insights-content { color: #006BB6; text-align: right; }
.download-div .blog-btn { display: flex !important; align-items: center; text-transform: capitalize; justify-content: center; font-size: 14px; line-height: 20px; font-weight: 600; }
.insight_content_right { float: right; }
.download-div .insights-box { margin: 0px 0px 0px 20px; width: 240px; }
#need_to_login:hover img { filter: brightness(0) invert(1); } 
#need_to_login img { width: 20px; margin-right: 5px; transition: all 0.5s; }
.blog-btn.theme-btn.theme-btn-blue {  font-size: 14px; padding: 0 15px; margin-top: 5px;}

.insight_content_left ol, .blog_pubcontent ol { padding-left: 30px; }
.insight_content_left ol li, .blog_pubcontent ol li {  list-style: number; margin-bottom: 10px; }
.insight_content_left ul, .blog_pubcontent ul { padding-left: 30px; }
.insight_content_left ul li, .blog_pubcontent ul li {  list-style: disc; margin-bottom: 10px; }
.blox-content-box .datum_property_actions { position: unset !important; }
.blox-content-box .blog-share-list li:hover { box-shadow: none; }


@media (max-width:  1199px){

.blog .blog-details { height: 234px; }

}


@media (max-width:  1024px){

.portfolio-menu > .row { margin-right: 0; }
.blog .blog-details { height: 245px; }
.blog-author .container-fluid { width: 100%; }
.blox-content-box { width: 100%; padding: 0 15px; }
.breadcrumb-div { padding: 20px 15px 0 15px; }


}


@media (max-width:  767px){

.portfolio-menu ul{text-align: center;margin-left: 0px;}
.portfolio-menu { padding-left: 15px; }
.insight-mainsection { padding: 0; }
.portfolio-item .img-box, .portfolio-item .img-box img { height: 150px; }
.portfolio-menu > .row { margin-right: 0; }
.blog .blog-details { height: auto; }
.breadcrumb-div { padding: 15px 15px 0 15px; }
.breadcrumb-div ul li { font-size: 12px; padding-right: 20px;}
.blox-content-box { padding: 0px 15px; padding-top: 10px; width: 100%; }
.wp-block-quote { background-color: #F2F2F2; padding: 50px 0px !important; margin-bottom: 30px !important; }
.wp-block-quote p { font-size: 20px !important; }
.wp-block-quote::before { width: 15px; left: -15px; }
.wp-block-quote::after { width: 15px; right: -15px; }
.wp-block-group { margin-bottom: 30px; }
#featured_blog_section.blog { padding: 30px 0px 30px 0px; }
.blog-slider .slick-slide { margin-left: 0; margin-right: 0; }
.blog-author .container-fluid { width: 100%; }
.blog-slider.portfolio-item { margin: 0; margin-top: 15px;  }
.blog-author h2 { font-size: 22px;  }

#featured_blog_section .slick-custom-arrows3 { right: 0;  }

#featured_blog_section .slick-custom-arrows3::before { width: 125px; left: 50%; right: auto; margin-left: -55px; }
#featured_blog_section button.slick-next3 { right: 30px; }
#featured_blog_section button.slick-prev3 { left: 50px; right: auto; }
.wp-block-group__inner-container h1, .wp-block-group__inner-container h2, .wp-block-group__inner-container h3, .wp-block-group__inner-container h4 { font-size: 22px; letter-spacing: 0; }
.blox-content-box .datum_property_actions { position: absolute !important; top: -33px; }
.insight-width { padding-top: 20px;  }

.portfolio-menu ul { text-align: left; margin-left: 0px; }
.portfolio-menu ul li { padding: 26px 4px; font-size: 14px; }


}


.insight_content_left h4 {
  font-size: 30px;
  line-height: 40px;
  /*border-bottom: 1px solid #c2c2c2;*/ 
  margin: 10px 0px;
  padding: 10px 0px;
}

.what-reading {
  font-size: 34px;
  line-height: 36px;
  color: #006BB6;
  margin-bottom: 30px;
}

.reading-link {
  font-size: 16px;
  line-height: normal;
  font-weight: 400;
  color: #006BB6;
  text-decoration: underline;
} 

.reading-link:hover,
.reading-link:focus {
  color: #006BB6;
} 

.insight-team .wp-block-image img { text-align: center; filter: grayscale(100%); width: 188px !important; height: 200px; border-radius: 0% !important; object-fit: cover; }
.insight-team .wp-block-image:hover img { filter: none; }
.profile-name { color: #006BB6; font-size: 16px; line-height: normal; font-weight: 600; }
.profile-email { color: #006BB6; font-size: 16px; line-height: normal; font-weight: 600; }
.insight-team.wp-block-group a { color: #000; font-weight: 400; text-decoration: none;}
.insight-team.wp-block-group strong a { color: #006BB6; text-decoration: none !important; font-weight: 700; }
.insight-team.wp-block-group a:last-of-type { text-decoration: underline; }
.insight-team .wp-block-column { margin-top: 20px; }
.insight_content_left p > a { color: #006BB6; text-decoration: underline; font-weight: 700; }
.insight_content_left h2 { font-size: 26px; padding: 15px 0; border-top: 1px solid #c2c2c2;
display: inline-block; width: 100%; }
figcaption a {
    text-decoration: underline !important;
    color: #006BB6;
    font-weight: 500;
}
.insights .blog_pubcontent h4 {
    margin: 15px 0;
}